/********************************************************************
 * Copyright © 2004 EDS. All rights reserved
 ********************************************************************/

/*
 * Created on Sep 16, 2004
 *
 */
package gov.va.med.esr.messaging.service.inbound;

import junit.framework.Test;
import junit.framework.TestSuite;

// Java classes

// Library classes

// Framework classes

// EDB Classes

/**
 * @author Carlos Ruiz
 * @version 1.0
 */
public class MessagingInboundTestSuite {

	public static Test suite() {
		TestSuite suite = new TestSuite(
				"Test for gov.va.med.esr.messaging.service.inbound");
		//$JUnit-BEGIN$		
		suite.addTestSuite(ACKProcessServiceTest.class);
		suite.addTestSuite(ORFZ07HL7MDBServiceTest.class);		
		suite.addTestSuite(ORFZ11HL7MDBServiceTest.class);		
		suite.addTestSuite(ORUZ05HL7MDBServiceTest.class);
		suite.addTestSuite(ORUZ07HL7MDBServiceTest.class);
		suite.addTestSuite(ORUZ11HL7MDBServiceTest.class); 
		suite.addTestSuite(ORUZ12HL7MDBServiceTest.class); 
		suite.addTestSuite(ORUZ13HL7MDBServiceTest.class); 
		suite.addTestSuite(QRYZ10HL7MDBServiceTest.class); 
		suite.addTestSuite(QRYZ11HL7MDBServiceTest.class); 
		
		//$JUnit-END$
		return suite;
	}
}
